<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<title>SIGGuide/Properties/mirror.centos.org</title>
<link rel="stylesheet" type="text/css" media="all" charset="utf-8" href="modern/css/common.css">
<link rel="stylesheet" type="text/css" media="screen" charset="utf-8" href="modern/css/screen.css">
<link rel="stylesheet" type="text/css" media="print" charset="utf-8" href="modern/css/print.css">
<style type="text/css">
ul.pagetitle{
  display: inline;
  margin: 0;
  padding: 0;
  font-size: 1.5em;
}
li.pagetitle{
  display: inline;
  margin: 0;
}
td.noborder {
  border: 0;
}
</style>
</head>
<body>
<table>
<tr>
<td class="noborder">
<img src="logo.png">
</td>
<td class="noborder">
<ul class="pagetitle">
<li class="pagetitle"><a class="backlink">SIGGuide/Properties/mirror.centos.org</a>
</ul>
<br><br>
[<a href="FrontPage.html">FrontPage</a>]&nbsp;[<a href="TitleIndex.html">TitleIndex</a>]&nbsp;[<a href="WordIndex.html">WordIndex</a>]&nbsp;
</td>
</tr>
</table>
<hr>
<div id="page"><h1 style="background-color:Red; color:White">This is a read-only <a href="https://gitlab.com/CentOS/docs/wiki_archives">archived version</a> of wiki.centos.org</h1>
<div dir="ltr" id="content" lang="en"><span class="anchor" id="top"></span>
<span class="anchor" id="line-1"></span><p class="line874">mirror.centos.org is where the content produced by SIGs end up to. mirror.centos.org is served by 50+ servers around the world and GeoIP is used to direct the user to a nearby mirror. The mirror.centos.org machines and their bandwidth are donations to CentOS and they are managed by the CentOS infra team. <span class="anchor" id="line-2"></span><span class="anchor" id="line-3"></span><p class="line862">While that may sound neat (and it is!) there's an even better option for distributing the files to users. All the content on mirror.centos.org is mirrored by <a class="https" href="https://www.centos.org/download/mirrors/">600+ external mirrors</a>, giving better geographical coverage than what is possible with only mirror.centos.org servers. Using the external mirrors frees up some bandwidth from mirror.centos.org servers, which are also used for syncing the content to those external mirrors. You can use the external mirrors by specifying a mirrorlist option in your repository config file. Details about this can be found in the "Building a centos-release-* package" section. <span class="anchor" id="line-4"></span><span class="anchor" id="bottom"></span></div>
</div>
<hr>
2023-09-11 07:23
</body>
</html>
